/************SUBSITE default-page**********************/


/********IE10+ specific************/

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
  /* IE10+ specific styles go here */   
body#grve-body.custom-class-main-program-subsite #grve-top-bar .grve-left-side .grve-topbar-item-social .grve-social{left:96vw;top:-0.5em}
     #grve-top-bar .grve-align-left .grve-btn{text-transform:capitalize;}
    
    }
/********IE10+ specific************/
/* ZC: To solve missing icon issue
.fa-youtube:before{content: '\f16a' !important;}
*/
/*TOPBAR*/
.page-template-template-subsite-default-page #grve-top-bar,.page-template-default #grve-top-bar,.post-template-default #grve-top-bar, .page-template-template-subsite-basic-page #grve-top-bar, .service-template-template-service-hospitals-clinic-page #grve-top-bar,.page-template-template-our-service-page #grve-top-bar, .page-template-template-faq-subsite-hospital-clinic-page #grve-top-bar,.post-template-template-subsite-basic-hospitals-clinics-post #grve-top-bar {background-color: #05445E;padding-top: 0;}

.page-template-template-subsite-default-page #grve-top-bar .grve-left-side .grve-topbar-item img,.page-template-default #grve-top-bar .grve-left-side .grve-topbar-item img, .post-template-default #grve-top-bar .grve-left-side .grve-topbar-item img,.page-template-template-subsite-basic-page #grve-top-bar .grve-left-side .grve-topbar-item img,.service-template-template-service-hospitals-clinic-page #grve-top-bar .grve-left-side .grve-topbar-item img,.page-template-template-our-service-page #grve-top-bar .grve-left-side .grve-topbar-item img, .page-template-template-faq-subsite-hospital-clinic-page #grve-top-bar .grve-left-side .grve-topbar-item img,.post-template-template-subsite-basic-hospitals-clinics-post #grve-top-bar .grve-left-side .grve-topbar-item img{width: 65%;padding-left: 12%; padding-top: 1%;}

.page-template-template-subsite-default-page #grve-top-bar ul.grve-right-side, .page-template-default #grve-top-bar ul.grve-right-side, .post-template-default #grve-top-bar ul.grve-right-side, .page-template-template-subsite-basic-page #grve-top-bar ul.grve-right-side,.service-template-template-service-hospitals-clinic-page #grve-top-bar ul.grve-right-side,.page-template-template-our-service-page #grve-top-bar ul.grve-right-side,.page-template-template-faq-subsite-hospital-clinic-page #grve-top-bar ul.grve-right-side,.post-template-template-subsite-basic-hospitals-clinics-post #grve-top-bar ul.grve-right-side{width: 50%;height: 45px;}

.page-template-template-subsite-default-page #grve-top-bar ul.grve-right-side li.grve-topbar-item, .post-template-default #grve-top-bar ul.grve-right-side li.grve-topbar-item, .page-template-default #grve-top-bar ul.grve-right-side li.grve-topbar-item, .page-template-template-subsite-basic-page #grve-top-bar ul.grve-right-side li.grve-topbar-item,.service-template-template-service-hospitals-clinic-page #grve-top-bar ul.grve-right-side li.grve-topbar-item,.page-template-template-our-service-page #grve-top-bar ul.grve-right-side li.grve-topbar-item,.page-template-template-faq-subsite-hospital-clinic-page #grve-top-bar ul.grve-right-side li.grve-topbar-item,.post-template-template-subsite-basic-hospitals-clinics-post #grve-top-bar ul.grve-right-side li.grve-topbar-item{margin-top: 0;}

.page-template-template-subsite-default-page #grve-top-bar .grve-align-left .grve-btn, .page-template-default #grve-top-bar .grve-align-left .grve-btn, .post-template-default #grve-top-bar .grve-align-left .grve-btn, .page-template-template-subsite-basic-page #grve-top-bar .grve-align-left .grve-btn,.service-template-template-service-hospitals-clinic-page #grve-top-bar .grve-align-left .grve-btn,.page-template-template-our-service-page #grve-top-bar .grve-align-left .grve-btn,.page-template-template-faq-subsite-hospital-clinic-page #grve-top-bar .grve-align-left .grve-btn,.post-template-template-subsite-basic-hospitals-clinics-post #grve-top-bar .grve-align-left .grve-btn{margin-right: 0em;}

.custom-class-health-clinic #grve-top-bar a,.custom-class-hospitals #grve-top-bar a {color: #ffffff;}
.custom-class-health-clinic .select2-container--default .select2-selection--single .select2-selection__arrow b, .custom-class-hospitals .select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color:#75E6DA !important}
@media only screen and (min-width: 1024px){
    .custom-class-hospitals #grve-top-bar .grve-right-side .grve-column-1-3 a span i.vc-oi-location,.custom-class-health-clinic #grve-top-bar .grve-right-side .grve-column-1-3 a span i.vc-oi-location{margin-right:8px;}
.custom-class-health-clinic #grve-top-bar .grve-bar-content.grve-right-side .grve-column-1-3 {
    width: 25%;
}
.custom-class-health-clinic #gtranslate_wrapper {
right: 33em !important;}
body#grve-body.custom-class-health-clinic #grve-top-bar .grve-left-side .grve-topbar-item-social .grve-social {
margin-left: -86em;}



    .custom-class-health-clinic .select2-container--default .select2-selection--single,.custom-class-hospitals .select2-container--default .select2-selection--single {
        border: 0px solid transparent !important;}
    body#grve-body #grve-bottom-header{display:table; float:right;}
    .custom-class-hospitals #grve-main-menu .grve-menu li.column-4 ul.sub-menu {
    width: 100% !important;
    left: 0em !important;}
    
    .custom-class-health-clinic #grve-main-menu .grve-menu li.column-4 ul.sub-menu {
    width: 100% !important;
    left: 0em !important;}
    
    body#grve-body.custom-class-health-clinic #grve-theme-wrapper #grve-main-header #grve-main-menu .grve-wrapper>ul>li ul li a {
    color: #05445E !important;
    background: transparent !important;}
    
    body#grve-body.custom-class-health-clinic #grve-theme-wrapper #grve-main-header #grve-main-menu .grve-wrapper>ul>li ul li a:hover {
    background-color: #eaf7f9 !important;}
    
    body#grve-body #grve-top-bar ul.grve-left-side {
    text-align: unset !important;
    position: unset;
    transform: none;
}
.grve-logo .grve-wrapper img {
    height: auto !important;
    margin-top: 2em !important;
    max-width: 100% !important;
    max-height: unset !important;
    width: 100% !important;
}   
body#grve-body.custom-class-hospitals .grve-logo .grve-wrapper img, body#grve-body.custom-class-health-clinic .grve-logo .grve-wrapper img {width:100% !important;}

body#grve-body.custom-class-main-program-subsite .grve-logo .grve-wrapper img{width:100% !important;margin-top:0em !important;}


body#grve-body .grve-logo .grve-wrapper img { max-height: unset !important;}
    
    
    body#grve-body #grve-top-bar .grve-left-side .grve-topbar-item-social .grve-social {
   position: absolute;
    width: 200px !important;
    left: 100vw;
    top: -1.5em;
}
/*********Health center child clinic pages**********/
html body.custom-class-health-clinic #grve-top-bar .grve-left-side .grve-topbar-item-social .grve-social {
    margin-left: -77em;
    left: 100vw !important;
 }
 
 html body.custom-class-health-clinic .grve-logo a {
   /* margin-top: -3em !important;*/
}
 
/************************/


 .grve-breadcrumbs{margin-top: 0px;}    
 .page-template-template-subsite-default-page #grve-header,.page-template-default #grve-header, .post-template-default #grve-header, .page-template-template-subsite-basic-page #grve-header,.service-template-template-service-hospitals-clinic-page #grve-header,.page-template-template-our-service-page #grve-header,.page-template-template-faq-subsite-hospital-clinic-page #grve-header,.post-template-template-subsite-basic-hospitals-clinics-post #grve-header{height: 90px !important;}
 
.page-template-template-subsite-default-page #grve-top-header, .page-template-default #grve-top-header, .post-template-default #grve-top-header, .page-template-template-subsite-basic-page #grve-top-header,.service-template-template-service-hospitals-clinic-page #grve-top-header,.page-template-template-our-service-page #grve-top-header,.page-template-template-faq-subsite-hospital-clinic-page #grve-top-header,.post-template-template-subsite-basic-hospitals-clinics-post #grve-top-header{margin-top: 15px;}

.page-template-template-subsite-default-page .grve-logo,.page-template-default .grve-logo, .post-template-default .grve-logo, .page-template-template-subsite-basic-page .grve-logo,.service-template-template-service-hospitals-clinic-page .grve-logo, .post-template-default .grve-logo,.page-template-template-our-service-page .grve-logo,.page-template-template-faq-subsite-hospital-clinic-page .grve-logo,.post-template-template-subsite-basic-hospitals-clinics-post .grve-logo{margin-top: 15px;}

.page-template-template-subsite-default-page #gtranslate_wrapper, .page-template-default #gtranslate_wrapper,.post-template-default #gtranslate_wrapper, .page-template-template-subsite-basic-page #gtranslate_wrapper,.service-template-template-service-hospitals-clinic-page #gtranslate_wrapper,.page-template-template-our-service-page #gtranslate_wrapper,.page-template-template-faq-subsite-hospital-clinic-page #gtranslate_wrapper,.post-template-template-subsite-basic-hospitals-clinics-post #gtranslate_wrapper{top: 0.4em !important;}

.page-template-template-subsite-default-page #gtranslate_wrapper #gtranslate_selector, .post-template-default #gtranslate_wrapper #gtranslate_selector, .page-template-default #gtranslate_wrapper #gtranslate_selector, .page-template-template-subsite-basic-page #gtranslate_wrapper #gtranslate_selector,.service-template-template-service-hospitals-clinic-page #gtranslate_wrapper #gtranslate_selector,.page-template-template-our-service-page #gtranslate_wrapper #gtranslate_selector,.page-template-template-faq-subsite-hospital-clinic-page #gtranslate_wrapper #gtranslate_selector,.post-template-template-subsite-basic-hospitals-clinics-post #gtranslate_wrapper #gtranslate_selector{border-color: #05445e;  background: transparent; color: #fff;padding-right: 0;}

.page-template-template-subsite-default-page #gtranslate_wrapper #gtranslate_selector option, .page-template-default #gtranslate_wrapper #gtranslate_selector option, .post-template-default #gtranslate_wrapper #gtranslate_selector option, .page-template-template-subsite-basic-page #gtranslate_wrapper #gtranslate_selector option,.service-template-template-service-hospitals-clinic-page #gtranslate_wrapper #gtranslate_selector option,.page-template-template-our-service-page #gtranslate_wrapper #gtranslate_selector option,.page-template-template-faq-subsite-hospital-clinic-page #gtranslate_wrapper #gtranslate_selector option,.post-template-template-subsite-basic-hospitals-clinics-post {color:#333 !important;}

.page-template-template-subsite-default-page .grve-left-side .grve-topbar-item-social,.page-template-default .grve-left-side .grve-topbar-item-social,.post-template-default .grve-left-side .grve-topbar-item-social, .page-template-template-subsite-basic-page .grve-left-side .grve-topbar-item-social,.service-template-template-service-hospitals-clinic-page .grve-left-side .grve-topbar-item-social,.page-template-template-our-service-page .grve-left-side .grve-topbar-item-social,.page-template-template-faq-subsite-hospital-clinic-page .grve-left-side .grve-topbar-item-social,.post-template-template-subsite-basic-hospitals-clinics-post #gtranslate_wrapper #gtranslate_selector option{margin-left: 18em; position: absolute; top: 0.4em;}

.grve-left-side .grve-topbar-item-social{margin-left: 18em; position: absolute; top: 0.4em;}
}
/*@media screen and (min-width: 1600px){
    html body#grve-body #gtranslate_wrapper {
    top: .4em !important;
}}*/

/*---Header Menu----------*/
/*body#grve-body .grve-logo .grve-wrapper a {display: block ;}*/
/*body#grve-body .grve-logo a {
    margin-top: -15px;
}*/
body#grve-body #grve-bottom-header{margin-top: -75px;}


.page-template-template-subsite-default-page #grve-main-menu,.page-template-default #grve-main-menu,.post-template-default #grve-main-menu,  .page-template-template-subsite-basic-page #grve-main-menu,.service-template-template-service-hospitals-clinic-page #grve-main-menu,.page-template-template-our-service-page #grve-main-menu,.page-template-template-faq-subsite-hospital-clinic-page #grve-main-menu,.post-template-template-subsite-basic-hospitals-clinics-post #grve-main-menu{ margin-top: 5px;}

.page-template-template-subsite-default-page .grve-header-element>a,.page-template-default .grve-header-element>a ,.post-template-default .grve-header-element>a,.page-template-template-subsite-basic-page .grve-header-element>a,.service-template-template-service-hospitals-clinic-page .grve-header-element>a,.page-template-template-our-service-page .grve-header-element>a,.page-template-template-faq-subsite-hospital-clinic-page .grve-header-element>a,.post-template-template-subsite-basic-hospitals-clinics-post .grve-header-element>a{color: #262626 !important;padding:10px 10px;}

#grve-main-header #grve-main-menu .grve-wrapper>ul>li ul { background-color: #ffffff !important;}
#grve-main-header #grve-main-menu .grve-wrapper>ul>li.megamenu>ul>li>a {color: #05445e !important;}
 #grve-main-header #grve-main-menu .grve-wrapper>ul>li ul li a {color:#05445e !important;}
 #grve-main-header #grve-main-menu .grve-wrapper>ul>li ul li a:hover {color: #fff;background-color: #eaf7f9 !important;}

/***SIDEBAR********/
 body #grve-content.grve-left-sidebar #grve-sidebar{padding: 3em 0;}
 
/*****END********/ 

.custom-class-health-clinic #grve-main-menu .grve-wrapper > ul li li.current-menu-ancestor.current-menu-parent > a,.custom-class-hospitals #grve-main-menu .grve-wrapper > ul li li.current-menu-ancestor.current-menu-parent > a {
    background-color: #eaf7f9 !important;
}

@media (min-width: 1024px){
    
.custom-class-health-clinic #grve-top-bar .top-header-btn{width:100%;}
    
body .grve-carousel-wrapper, body .grve-slider-wrapper {
    margin-top: 25px;
    padding-top: 0px;
    margin-bottom: 0;
}   
body#grve-body #grve-theme-wrapper header#grve-header #grve-main-header li#menu-item-374>a,body#grve-body #grve-theme-wrapper header#grve-header #grve-main-header li#menu-item-9171>a{color: #fff !important;background: #fff !important; pointer-events: none;}
#grve-main-header #grve-main-menu .grve-wrapper>ul>li>a {line-height: 78px;}    
#grve-main-header #grve-main-menu.grve-horizontal-menu .grve-wrapper > ul > li.megamenu ul { margin-top: 7px;}
#grve-main-header #grve-main-menu .grve-menu li.column-4>ul.sub-menu { margin-top: -20px !important;}
#grve-main-header #grve-main-menu.grve-horizontal-menu.grve-arrow ul li.menu-item-has-children > a:after {color: #5DA9E9;}
#grve-main-header #grve-main-menu.grve-horizontal-menu .grve-wrapper > ul > li:first-child:hover{border-bottom: 7px solid #75E6DA;}
#grve-main-header #grve-main-menu.grve-horizontal-menu .grve-wrapper > ul > li:nth-child(2):hover{border-bottom: 7px solid #F0DCC7;}
#grve-main-header #grve-main-menu.grve-horizontal-menu .grve-wrapper > ul > li:nth-child(3):hover{border-bottom: 7px solid #5DA9E9;}
#grve-main-header #grve-main-menu.grve-horizontal-menu .grve-wrapper > ul > li:last-child:hover{border-bottom: 7px solid #E98973;}
html body#grve-body .grve-logo a {
   /* margin-top: -0.7em;
    /*display: block !important;*/
}
}

/***************LOGO************************/
/***specific view*********/

@media only screen and (min-width:1025px) and (max-width:1280px){
    body#grve-body.custom-class-hospitals #gtranslate_wrapper {
        right: 29em !important;}
        
    body#grve-body.custom-class-health-clinic .grve-logo .grve-wrapper img {
    margin-top: 1em !important; }
    }

@media (max-width: 1024px) and (min-width: 768px) and (orientation: portrait){
#grve-body #grve-hidden-menu-overlay {
    background-color: rgb(37 89 136 / 92%) !important;
}

#grve-hidden-menu .grve-hiddenarea-wrapper #grve-top-bar .grve-topbar-item-text .grve-fullwidth-background .grve-bookmark .grve-column-1-3:first-child {
    width: 50%;
}
#grve-hidden-menu .grve-hiddenarea-wrapper #grve-top-bar .grve-topbar-item-text .grve-fullwidth-background .grve-bookmark .grve-column-1-3:nth-child(2) {
    width: 50%;
}
#grve-hidden-menu .grve-hiddenarea-wrapper #grve-top-bar .grve-topbar-item-text .grve-fullwidth-background .grve-bookmark .grve-column-1-3:nth-child(3) {
    width: 50%;
}
 #grve-hidden-menu #grve-top-bar ul.grve-left-side li.grve-topbar-item-text {
   position: absolute;
    margin: auto;
    left: 4em;
    margin-top: -3em;
}
body#grve-body.custom-class-health-clinic #grve-hidden-menu #grve-top-bar .top-header-btn {
   width: 100%;
}

}


@media (max-width: 1024px) and (min-width: 768px) and (orientation: landscape){
    body#grve-body.custom-class-health-clinic .grve-logo .grve-wrapper img {
    margin-top: 0em !important;
}
html body#grve-body .grve-logo a {
margin-top: -10px !important;}
#grve-body #grve-hidden-menu-overlay {
    background-color: rgb(37 89 136 / 92%) !important;
}
#grve-hidden-menu .grve-hiddenarea-wrapper #grve-top-bar .grve-social {
    text-align: center;
    margin-left: -22em !important;
    left: unset !important;
margin-top: -7em !important;}
#grve-hidden-menu #gtranslate_wrapper {
top: -85px !important;}
#grve-hidden-menu #grve-top-bar ul.grve-right-side{width:100%;text-align:center}
#grve-hidden-menu #grve-top-bar{width:100%;text-align:center}
#grve-hidden-menu .grve-hiddenarea-wrapper #grve-top-bar .grve-topbar-item-text .grve-fullwidth-background .grve-bookmark .grve-column-1-3:first-child {
    width: 50%;
}
#grve-hidden-menu .grve-hiddenarea-wrapper #grve-top-bar .grve-topbar-item-text .grve-fullwidth-background .grve-bookmark .grve-column-1-3:nth-child(2) {
    width: 50%;
}
#grve-hidden-menu .grve-hiddenarea-wrapper #grve-top-bar .grve-topbar-item-text .grve-fullwidth-background .grve-bookmark .grve-column-1-3:nth-child(3) {
    width: 50%;
}
 #grve-hidden-menu #grve-top-bar ul.grve-left-side li.grve-topbar-item-text {
   position: absolute;
    margin: auto;
    left: 4em;
    margin-top: -3em;
}


}

@media only screen
and (min-device-width: 1366px)
and (max-device-width: 1366px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 2)  {
    body#grve-body.custom-class-health-clinic .grve-logo .grve-wrapper img {
    margin-top: 0em !important;
}
html body#grve-body .grve-logo a {
margin-top: -32px !important;}
#grve-body #grve-hidden-menu-overlay {
    background-color: rgb(37 89 136 / 92%) !important;
}
body#grve-body.custom-class-main-program-subsite #grve-hidden-menu .grve-hiddenarea-wrapper #grve-top-bar .grve-social {
    text-align: center;
    margin-left: 0em !important;
    left: unset !important;
margin-top: -7em !important;}

body#grve-body.custom-class-hospitals #grve-hidden-menu .grve-hiddenarea-wrapper #grve-top-bar .grve-social {
    text-align: center;
    margin-left: -22em !important;
    left: unset !important;
margin-top: -7em !important;}

body#grve-body.custom-class-health-clinic #grve-hidden-menu .grve-hiddenarea-wrapper #grve-top-bar .grve-social {
    text-align: center;
    margin-left: -22em !important;
    left: unset !important;
margin-top: -7em !important;}

#grve-hidden-menu #gtranslate_wrapper {
top: -85px !important;}
#grve-hidden-menu #grve-top-bar ul.grve-right-side{width:100%;text-align:center}
#grve-hidden-menu #grve-top-bar{width:100%;text-align:center}
#grve-hidden-menu .grve-hiddenarea-wrapper #grve-top-bar .grve-topbar-item-text .grve-fullwidth-background .grve-bookmark .grve-column-1-3:first-child {
    width: 50%;
}
#grve-hidden-menu .grve-hiddenarea-wrapper #grve-top-bar .grve-topbar-item-text .grve-fullwidth-background .grve-bookmark .grve-column-1-3:nth-child(2) {
    width: 50%;
}
#grve-hidden-menu .grve-hiddenarea-wrapper #grve-top-bar .grve-topbar-item-text .grve-fullwidth-background .grve-bookmark .grve-column-1-3:nth-child(3) {
    width: 50%;
}
 #grve-hidden-menu #grve-top-bar ul.grve-left-side li.grve-topbar-item-text {
   position: absolute;
    margin: auto;
    left: 4em;
    margin-top: -3em;
}


}





@media (max-width: 767px){
/**inside toggle mobile menu subsite */ 
#grve-hidden-menu .grve-hiddenarea-wrapper #grve-top-bar .grve-topbar-item-text .grve-fullwidth-background .grve-bookmark .grve-column-1-4 {
    width: 50%;
}

#grve-hidden-menu ul.grve-menu li a {
    border-color: #074278 !important;}
.grve-hiddenarea-content #grve-top-bar ul.grve-right-side{width:100%;}
#grve-body.custom-class-health-clinic .grve-hiddenarea-content #grve-top-bar ul.grve-right-side {
    width: 65%;
    /* padding: 0 66px; */
    margin-left: 14vw;
}

#grve-body.custom-class-hospitals  .grve-hiddenarea-content #grve-top-bar ul.grve-right-side {
    width: 65%;
    margin-left: 14vw;
}

.grve-hiddenarea-content #grve-top-bar ul.grve-right-side .grve-topbar-item .grve-container .grve-bookmark .grve-column-1-3:first-child{width:50%;}
#grve-body.custom-class-health-clinic #grve-hidden-menu .grve-hiddenarea-wrapper #grve-top-bar .grve-topbar-item-text .grve-fullwidth-background .grve-bookmark .grve-column-1-3:nth-child(n+2):not(:last-child) a.top-header-btn {
    padding: 8px 1px 8px 2px !important;width:100%;}
    
#grve-body.custom-class-main-program-subsite #grve-hidden-menu .grve-hiddenarea-wrapper #grve-top-bar .grve-topbar-item-text .grve-fullwidth-background .grve-bookmark .grve-column-1-3:nth-child(n+2):not(:last-child) a.top-header-btn {
    padding: 8px 9px 8px 9px !important;}   
    
    
.grve-hiddenarea-content #grve-top-bar ul.grve-right-side .grve-topbar-item .grve-container .grve-bookmark .grve-column-1-3:last-child{width:100% !important;}

#grve-body.custom-class-health-clinic .grve-hiddenarea-content #grve-top-bar ul.grve-right-side .grve-topbar-item .grve-container .grve-bookmark .grve-column-1-3:last-child{width:50% !important;}

body#grve-body.custom-class-hospitals .grve-hiddenarea-content #grve-top-bar ul.grve-right-side .grve-topbar-item .grve-container .grve-bookmark .grve-column-1-3:last-child{width:50% !important;}
#grve-top-bar #gtranslate_wrapper {top: 50px !important; right: 28% !important;}
#grve-hidden-menu #grve-top-bar ul.grve-left-side { margin-top: -6em !important;}
#grve-hidden-menu ul.grve-left-side>li{width:100%; text-align:center;}
#grve-hidden-menu ul.grve-left-side li.grve-topbar-item img{width: 45% !important;padding-left: 0 !important;}
/*--------------*/  
#grve-responsive-header {
    height: 54px !important;
    padding-top: 0 !important;
}
#grve-responsive-header .grve-logo {
    height: 0px !important;
}
body#grve-body #grve-responsive-header .grve-logo a {
    height: unset !important;
    margin-top: 0px !important;
    display: block !important;
}
body #grve-content.grve-left-sidebar #grve-sidebar {
    padding: 3em 3em;
}
body#grve-body .grve-logo .grve-wrapper img {
    height: unset !important;
    width: 220px !important;
max-width: 230px !important;}
body#grve-body.custom-class-hospitals .grve-logo .grve-wrapper img {
    height: unset !important;
    width: 220px !important;
    max-width: 230px !important;
    margin-top: 0.5em !important;
}

body#grve-body.custom-class-health-clinic .grve-logo .grve-wrapper img{margin-top: 1em !important;height: unset !important;
    width: 220px !important;
    max-width: 230px !important;}
.grve-logo .grve-wrapper img {
    height: auto !important;
    margin-top: 0em !important;
    max-height: 100% !important;
}   
#grve-body.custom-class-health-clinic #grve-top-bar ul.grve-right-side li.grve-topbar-item {
    margin-top: 4em;
}
#grve-body.custom-class-health-clinic #grve-top-bar #gtranslate_wrapper {
    top: -28px !important;
}

#grve-body.custom-class-hospitals #grve-top-bar ul.grve-right-side li.grve-topbar-item {
    margin-top: 4em;
}
#grve-body.custom-class-hospitals #grve-top-bar #gtranslate_wrapper {
    top: -28px !important;
}
#grve-body.custom-class-hospitals .grve-hiddenarea-wrapper #grve-top-bar .grve-topbar-item-text .grve-fullwidth-background .grve-bookmark .grve-column-1-3 a.top-header-btn {
padding: 8px 1px 8px 0px !important;}


}


@media (max-width: 1024px){
body #grve-hidden-menu {background-color: #074278 !important;}  
#grve-hidden-menu #grve-top-bar .top-header-btn {background: #074278 !important;}
body#grve-body.custom-class-hospitals #grve-hidden-menu #grve-top-bar .top-header-btn {width:100%;}

#grve-hidden-menu .grve-hiddenarea-content #grve-top-bar {background-color: transparent !important;}    
#grve-responsive-header .grve-position-right .grve-position-left .grve-toggle-hiddenarea
{display:block;}

body#grve-body .grve-logo a {
    margin-top: -30px !important;
}
}



/*****************************************/
/***--BOTTOM BAR--****/
.grve-small-text, span.wpcf7-not-valid-tip, div.wpcf7-validation-errors {
    font-family: "Red Hat Text" !important;
    font-weight: 500 !important;
    font-style: normal !important;
    font-size: 12px !important;
    text-transform: none !important;
    letter-spacing: 2px !important;
}

rs-fullwidth-wrap#rev_slider_5_2_forcefullwidth.rs-forceoverflow {
  border-style: solid none;
  border-width: 1px;
  border-color: #1695ae;
}

rs-fullwidth-wrap#rev_slider_5_1_forcefullwidth.rs-forceoverflow {
  border-style: solid none;
  border-width: 1px;
  border-color: #1695ae;
}

rs-fullwidth-wrap#rev_slider_4_2_forcefullwidth.rs-forceoverflow {
  border-style: solid none;
  border-width: 1px;
  border-color: #1695ae;
}

rs-fullwidth-wrap#rev_slider_4_1_forcefullwidth.rs-forceoverflow {
  border-style: solid none;
  border-width: 1px;
  border-color: #1695ae;
}

rs-fullwidth-wrap#rev_slider_3_2_forcefullwidth.rs-forceoverflow {
  border-style: solid none;
  border-width: 1px;
  border-color: #1695ae;
}

rs-fullwidth-wrap#rev_slider_3_1_forcefullwidth.rs-forceoverflow {
  border-style: solid none;
  border-width: 1px;
  border-color: #1695ae;
}
                
rs-fullwidth-wrap#rev_slider_2_2_forcefullwidth.rs-forceoverflow {
  border-style: solid none;
  border-width: 1px;
  border-color: #1695ae;
}

rs-fullwidth-wrap#rev_slider_2_1_forcefullwidth.rs-forceoverflow {
  border-style: solid none;
  border-width: 1px;
  border-color: #1695ae;
}

/*Fix for logo alignment issue*/
img.grve-default {
    position: unset !important;
}